using System.ComponentModel.Composition;
using Page2.ViewModels;

namespace Page2.Views
{
    public partial class Page2
    {
        public Page2()
        {
            InitializeComponent();
            CompositionInitializer.SatisfyImports(this);
            DataContext = ViewModel;
        }

        [Import]
        public Page2ViewModel ViewModel { get; set; }
    }
}
